# parser.rb

Path: | racc/parser.rb
Last Update: | Sat Oct 15 23:44:28 AUS Eastern Standard Time 2005

parser.rb

Copyright © 1999-2003 Minero Aoki <aamine@loveruby.net>

This program is free software. You can distribute/modify this program under the same terms of ruby.

As a special exception, when this code is copied by Racc into a Racc output file, you may use that output file without restriction.

$raccId: parser.rb,v 1.4 2003/11/03 13:41:47 aamine Exp $

### Required files

racc/cparse

### Constants

NotImplementedError | = | NotImplementError
ParseError | = | Racc::ParseError

[Validate]